<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.javaconfig.ui/plugin.properties?key=pluginName" translate="no">
        <source>Spring IDE JavaConfig UI</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.javaconfig.ui/plugin.properties?key=providerName">
        <source>Spring IDE Developers</source>
        <target>Spring IDE デベロッパー</target>
        <alt-trans tool-id="pleiades">
          <source>Spring IDE Developers</source>
          <target>Spring IDE デベロッパー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.javaconfig.ui/plugin.properties?key=javaConfigDecorator.label">
        <source>Spring JavaConfig Decorator</source>
        <target state="x-reviewed">Spring JavaConfig デコレーター</target>
        <note from="k.ymoto@nifty.com">2008.07.20</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.22</note>
        <alt-trans tool-id="pleiades">
          <source>Spring JavaConfig Decorator</source>
          <target>Spring JavaConfig デコレーター</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.javaconfig.ui/plugin.properties?key=javaConfigDecorator.description">
        <source>Spring JavaConfig Decorator</source>
        <target>Spring JavaConfig デコレーター</target>
        <alt-trans tool-id="pleiades">
          <source>Spring JavaConfig Decorator</source>
          <target>Spring JavaConfig デコレーター</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>